<?php
$itemsJsonData = $block->getDataOneColumnJson();
?>
<div class="faq-container">
  <div class="faq-list" data-bind="scope: 'faq-grid'">
    <!-- ko template: getTemplate() --><!-- /ko -->
  </div>
  <div class="container">
    <div class="row">

        <div class="col-md-4">
            <div class="demo-content">
          <a href="">More Frequently Asked Questions ></a>
        </div>
      </div>

        <div class="col-md-4">
            <div class="demo-content">
        </div>
      </div>

        <div class="col-md-4">
            <div class="demo-content">
          <a href="">More Troubleshooting Help ></a>
        </div>
      </div>
    </div>
  </div>
</div>




<script type="text/x-magento-init">
{
    "*": {
        "Magento_Ui/js/core/app": {
            "components": {
                "faq-grid": {
                    "component": "MW_EasyFaq/js/faq/grid"
                }
            }
        }
    }
}
</script>

<?php if(!$block->isAjaxPageType()){ ?>
<script type="text/x-magento-init">
{
    "*": {
        "MW_EasyFaq/js/faq/grid": {
            "items": <?php /* @escapeNotVerified */ echo $itemsJsonData; ?>
        }
    }
}
</script>
<?php } ?>
